<template>
  <p class="font-bold underline text-xl mb-3">QR CODE SCANNER</p>
  <div id="nav">
    <router-link to="/">Scan QR Code</router-link> |
    <router-link to="/upload-image">Upload to Scan</router-link>
  </div>
  <router-view/>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  margin: 20px;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
